.logo {
	/*padding: 5px; margin: 5px;*/
}

body {
	font-family: 'Roboto', sans-serif, Helvetica, arial, verdana, tahoma, serif;
}

.jumbotron {
	border-color: #ddd;
	border: 1px solid #ddd; 
	margin: 2px 2px auto 2px;
	padding: 5px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.page-header { 
	margin-top: 1px;
}

